Subject: BL18 Installation problems.
From: [email-masked] (Rohinton Kazak)

21 May 1997 14:59:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (X11; I; UNIX_SV 4.2MP i386)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,
  I have tried to install cdk.exe bl18 on both W95 and NT3.51 without
success. The archive extracts itself and around the 98% mark fails
with a message reporting that there is not enough free space in TEMP.

I have 150Mb of free disk space, and the archive is 14Mb compressed.
I don't have access to the WIN-NT tools used to create this type of
archive so I cannot investigate it further...

Any help appericated,

Roy.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".